{
	"302001151_0": "\"There it is! It's the Karma Noise!\"",
	"302001151_1": "\"Roger that!\"",
	"302001151_2": "\"The real show starts now.\"",
	"302001151_3": "\"I'm all set.\"",
	"302001151_4": "\"More regular Noise have shown up in tandem with that Karma Noise. Stay on your guard!\"",
	"302001151_5": "\"Let's take out the ordinary Noise first.\"",
	"302001151_6": "\"And then we'll blast that Karma Noise with S2CA!\""
}